program ActionTest_TNT;

uses
  Forms,
  Unit3Tnt in 'Unit3Tnt.pas' {Form3},
  dmActions in 'dmActions.pas' {rvActionsResource: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TrvActionsResource, rvActionsResource);
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
